﻿@import url("Fonts.css");
@import url("Main.css");
@import url("Grids.css");
@import url("BodyStyles.css");
@import url("LinkStyles.css");
@import url("TopMenu.css");
@import url("BreadCrumbs.css");
@import url("Admin.css");
@import url("SideMenu.css");
@import url("Form.css");

body
{
	background-color: #f7f7f2;
	padding: 0px;	
    background-image:url('/images/PageBG.gif'); 
    background-position:left top; 
    background-repeat:repeat-x;
}



@media screen and (max-width: 900px) {
    body
    {
        background-image:url('/images/PageBGMoblie.gif'); 
    }

    .BigDiv
    {
	    width:550px;
        background-image: none;
    background-image:url('/images/ContentBGMobile.gif'); 
    }

    .topBit
    {
	    width: 550px;
	    height: 150px;
        background-image:url('/images/PageBGMoblie.gif'); 
    }
    
     .MiddleBit
        {
            background-image:url('/images/ContentTopMobile.gif'); 
	        width: 550px;
	
        }
        
    .Middle2
    {
	    width: 488px;  
        overflow: hidden;
    }
    
    .PageBottom
    {
	    width: 550px;
	    height: 25px;
	    background-image:url('/images/ContentBottomMobile.gif'); 
    }

    .footer
    {
	    width: 550px;
    }
    
    .NavMenu
        {
	        width: 530px;
	        height: 30px;
	        position: absolute;
	        z-index: 32;
	        top: 115px;
	        left: 20px;
	        overflow: visible;
	        padding: 0px;
	        margin: 0px;
        }
    
    .NavMenu li
    {
    }
    
    .NavMenu li a
    {
	    display: block;
	    text-align:center;
	    margin-right: 5px;
	    text-decoration: none;
	    padding-top: 3px;
	    padding-bottom: 3px;
	    padding-left: 0px;
	    padding-right: 20px;
    }

    .NavMenu li#MenuItem3817 a
    {
	    padding-right: 0px;

    }

    .FitMobile
    {
	    width: 485px;  

    }
}